Subject: Trainer Candidate - Prateek S
From: Prateek S <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 21 Jul 2020 06:42:01 -0400

| | Tech Support Test

Name | Prateek S
E-mail | [email-masked]
Phone Number | (91) 9711807240
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Badarpur Border

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | HCL Technologies Ltd | Senior Analyst | 18-Oct-2019 | 32000
Previous Employer 2 | Nextech India (P) Ltd | Technical Support Engg. | 01-Jul-2017 | 32000

If Selected, how much time do you need to join? | Immediate

Please briefly describe your work experience specifically in training?

I have experience of 1 year into training. The job role involved both delivering training on product and process.

Product Training Contained: Software Training, How to Avaya

Process Training Involved: Quality Parameters, Customer Handling Skills, SOP, SLA

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

The most difficult part of training new hires were to fulfill their expectations regarding breaks. The content was huge and the time was limited. So I used to prepare a break schedule, set expectations before start the training session. After following this methodology, trainees were quite satisfied with respect to their break adherence.

I made that difficult situation very comforting to the needs to employees. Trainees used to abide by the break schedules. Also, I have created a points system in which the trainee who followed maximum break schedule timings will be awarded some small gifts.

I realized that when we fulfill the expectations of people, they return the favour in positive manner. Learning part also becomes interesting and joyful.

Optimum about of working as well as appropriate amount of gaps results in better learning and experience. When we are in a position of making people learn new things, building a friendly environment is a must.

Trainees often use their cellphone while attending training session. In that case, it is necessary to set rules and priorities so that they shouldn't miss out on content. However, it is also important to respect their private lives to make sure their priorities are also addressed. I used to allow my trainees to attend only important calls outside the training room. In this manner there is no loss of training as well trainee's important work.

Being a trainer empowers you to perform your duties in full integrity and ethical manner. It's an on going learning. This position gives us a chance to make difference in lives of people, helping them, grooming them, training them and finally graduating them to the final level i.e. Customer Service Professionals.

Thanks

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good Customer Service: Threshold level performance in which, we are just fulfilling the basic expectation of the customer. In this stage customer is not dissatisfied with the experience but instead get a simple experience.

Great Customer Service: This is outstanding level of customer service. In which the customer is likely to provide CSAT proactively along with good feedback. To achieve this stage, an agent needs to be polite, active listener, empathetic, and patient. This will insure the customer will repeat sales and recommend other customers for our product/service.

What according to you makes you a good candidate for this position? | For a trainer position, I believe the person should be experienced and patient enough to deal with different types of personalities. I consider myself to be a extrovert and friendly person who can connect with people. Also, I like to give training as it creates an interactive environment and matches with my skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |